<?xml version="1.0" encoding="UTF-8"?>

<!--
 * 
 * This help file was generated from readsparse.sci using help_from_sci().
 * 
 -->

<refentry version="5.0-subset Scilab" xml:id="readsparse" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">


  <refnamediv>
    <refname>readsparse</refname><refpurpose>reads files in LIBSVM format</refpurpose>
  </refnamediv>



<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [label_vector, instance_matrix] = readsparse('data.txt');
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Description</title>
   <para>
Two outputs are labels and instances, which can then be used as inputs
of svmtrain or svmpredict.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>H. Nahrstaedt - 2010</member>
   </simplelist>
</refsection>
</refentry>
